2.0.0

No due date 95% complete

2.x is the last version series that will have Ruby 1.9/2.0/2.1/2.2 support.